{
    "id": "Rboy-upload-sfz",
    "displayName": "身份证正反面上传 ",
    "version": "1.0.2",
    "description": "身份证正反面上传 预览 删除",
    "keywords": [
        "身份证",
        "上传",
        "预览"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    },
    "dependencies": {
        "moment": "^2.29.4"
    }
}
